<!DOCTYPE html>
<html>
<head>
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Doulos For Christ Events</title>
</head>
<body>

	<h1 align = "center">You are at the index page.</h1>

	<img src = "./images/Dfc Logo.jpg" alt = "DFC Logo" />

	<ol type = "1">
		<li><a href = "./index.html">index.html</a></li>
		<li><a href = "./music/index.html">music/index.html</a></li>
		<li><a href = "./music/listings.html">music/listings.html</a></li>
		<li><a href = "./music/review.html">music/review.html</a></li>
	</ol>


</body>
</html>
